package com.cm.websocket.exception;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: AppException
 * @Description: App异常
 * @Author: wanggeng
 * @Date: 2021/1/14 12:23 下午
 * @Version: 1.0
 */
public class AppSessionException extends SessionException {

    public AppSessionException() {
    }

    public AppSessionException(String message) {
        super(message);
    }

    public AppSessionException(String message, Throwable cause) {
        super(message, cause);
    }

    public AppSessionException(Throwable cause) {
        super(cause);
    }

    public AppSessionException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
